# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd_probe.apply.set.error = "Festlegen der Konfiguration von Hostd-probe fehlgeschlagen."
com.vmware.esx.services.hostd_probe.apply.delete.error = "Das Löschen der Konfiguration von Hostd-probe wird nicht unterstützt."
